:root {
    --secondary: #121212;
    --primary: #0970E6;
    --white: #ffffff;
    --cyan: #12F4B7;
    --dark-cyan: #0DD5BF;
    --blue-cyan: #05A9EA;
    --font-family-dm-sans-serif: -apple-system, BlinkMacSystemFont, "Ubuntu", sans-serif;
}
body {
    margin: 0;
    font-family: var(--font-family-dm-sans-serif);
    color: var(--secondary);
    font-size:24px;
    font-weight: 400;
}
a{
    text-decoration: none;
}
/*body.logged-in header#masthead{
    top: 32px;
}*/
h1{
    font-weight: 700;
    font-size: 52px;
    line-height: 52px;
}
h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 52px;
}
h3 {
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
}
h4 {
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
}

ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
div#page.site {
    position: relative;
}
.mb-6{
    margin-bottom: 6rem!important;
}
.g-40px {
    --bs-gutter-y: 40px;
    --bs-gutter-x: 40px;
}
.g-60px {
    --bs-gutter-y: 60px;
    --bs-gutter-x: 60px;
}
.btn{
    padding: 12px 20px;
    font-size: 18px;
    font-weight: 400;
    border-radius: 8px;
    border: none;
    transition: 0.3s;
    background-color: transparent;
}
.btn svg,
.btn img {
    margin-left: 8px;
}
.btn.btn-primary{
    color: var(--white);
    border: transparent;
    background: var(--primary);
}
.btn.btn-primary:hover{
    background: #004E9B;
    color: var(--white);
}
.btn.btn-primary:focus-visible,
.btn.btn-primary:focus{
    background: #003161;
    color: var(--white);
}
disabled.btn.btn-primary,
.disabled.btn.btn-primary{
    background: #EBEBEB;
    color: var(--secondary);
}
disabled.btn.btn-primary img,
.disabled.btn.btn-primary img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(30%) saturate(3272%) hue-rotate(251deg) brightness(69%) contrast(86%);
}

.banner-section-space{
    padding-top: 150px;
    
}

/*Header CSS*/
header#masthead nav.navbar button.navbar-toggler {
    padding: 0;
    border: none;
    outline: none !important;
}
header#masthead nav.navbar button.navbar-toggler:focus{
    box-shadow: none
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon{
    background-image: none
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    content: "\00d7";
    font-size: 30px;
}

header#masthead {
    width: 100%;
    transition: 0.5s;
    top: 0px;
    z-index: 999;
    box-shadow: 1px 2px 24px 0px #00000014;
    background-color: #fff;
}
header#masthead.sticky{
    position: fixed;
    background-color: #fff;
    -webkit-box-shadow: 1px 2px 24px 0px #00000014;
    box-shadow: 1px 2px 24px 0px #00000014;
}
header#masthead .navbar-brand{
    margin: 0;
    padding: 8px 0;
}
header#masthead .navbar-brand img {
    height: 54px;
    transition: 0.5s;
}
header#masthead #primary {
    list-style: none;
    display: flex;
    margin: 0px 0 0 auto;
    column-gap: 36px;
}
header#masthead #primary li.menu-item a {
    text-decoration: none;
    color: var(--secondary);
    line-height: 24px;
    letter-spacing: 0em;
    display: flex;
    align-items: center;
    transition: 0.5s;
    font-size: 20px;
    position: relative;
    font-weight: 400;
}
header#masthead #primary li.menu-item a::before {
    content: '';
    transform-origin: 100% 50%;
    transform: scale3d(0, 1, 1);
    transition: transform 0.3s;
    position: absolute;
    width: 100%;
    height: 1px;
    background: var(--secondary);
    top: 100%;
    left: 0;
    pointer-events: none;
}
header#masthead #primary li.menu-item a:hover::before,
header#masthead #primary li.menu-item.current-menu-item a::before {
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
header#masthead #primary li.menu-item:last-child a{
    margin-right: 0px;
}

header#masthead #primary li.menu-item.current-menu-parent a,
header#masthead #primary li.menu-item.current-menu-item > a{
    color: var(--secondary);
    font-weight: 500;
}

header#masthead nav.navbar{
    padding: 0;
}


header#masthead.sticky nav.navbar{
    padding: 0;
    transition: 0.5s;
}

header#masthead #primary li.menu-item ul.sub-menu a {
    display: block;
    padding: 10px 15px;
    margin: 0;
    border-bottom: 1px solid #D4D4D4;
}
header#masthead #primary li.menu-item ul.sub-menu .menu-item:last-child a {
    border: none;
}
/* Style parent menu items with children */


.navbar-nav li.menu-item-has-children {
    position: relative;
}
.navbar-nav li.menu-item-has-children .dropdown-toggle-icon{
    display: flex;
}
header#masthead #primary li.menu-item.current-menu-parent a svg,  
header#masthead #primary li.menu-item.current-menu-item > a svg,
.navbar-nav li.menu-item-has-children .dropdown-toggle-icon svg {
    fill: var(--secondary);
    color: var(--secondary);
    transition: 0.4s;
}
.navbar-nav .sub-menu{
    display: none;
}

/* Submenu links */
.navbar-nav .sub-menu li a {
    padding: 10px 15px;
    display: block;
    white-space: nowrap;
}

/* Rotate arrow when active */


/*Footer CSS*/
footer.footer-section {
    padding-top: 40px;
    padding-bottom: 0px;
    background: #052351;
}
footer.footer-section a{
    color: var(--white);
}
.footer-section .footer-left-section {
    padding-right: 70px;
}
.footer-section .footer-right-section {
    max-width: 420px;
    width: 100%;
}
.footer-section .footer-left-section a.footer-logo img {
    height: 60px;
    margin-bottom: 40px;
}
.footer-section .footer-left-section .contact-information {
    display: flex;
    flex-flow: column;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}
.footer-section .footer-left-section .contact-information .contact-information-item {
    column-gap: 24px;
    row-gap: 24px;
}
.footer-section .footer-left-section .contact-information .contact-information-item .icon-box {
    width: 48px;
    height: 48px;
    background: #F7F7F71A;
    border-radius: 6px;
}
.footer-section .footer-left-section .contact-information .contact-information-item .detail {
    width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
    font-weight: 400;
    font-size: 20px;
    line-height: 180%;
}
.footer-section ul#footer_menu {
    margin-top: 32px;
    column-gap: 16px;
    row-gap: 16px;
}
.footer-section ul#footer_menu li.menu-item a {
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
}
.footer-section .footer-line {
    border-bottom: 1px solid #D9D9D9;
    opacity: 0.3;
    margin-top: 32px;
    margin-bottom: 32px;
}
.footer-section .copyright-text {
    font-family: Ubuntu;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
}

.footer-section .footer-watermark{
    overflow: hidden    ;
}
.footer-section .footer-watermark img {
    height: 240px;
    opacity: 0.2;
    margin-bottom: -45px;
}
.footer-section .footer-right-section .social-icon-item a {
    display: flex;
    align-items: center;
    column-gap: 12px;
}  
.footer-section .footer-right-section h6{
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
} 
.footer-section .footer-right-section .social_media_items {
    column-gap: 32px;
    row-gap: 32px;
    width: 100%;
    display: flex;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.footer-section .footer-right-section .social-icon-item span {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
}
.section-space {
    padding-top: 100px;
    padding-bottom: 100px;
    overflow: hidden;
}
.section-space .title{
    margin-bottom: 60px;
}
.highlight{
    color: var(--primary);
}
/*Home Page CSS*/
section.hero-section{
    height: 780px;
    padding-bottom: 60px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}
.hero-section .hero-overlay {
    background: linear-gradient(255.21deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 80%);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
.hero-section .hero-content {
    position: relative;
    z-index: 1;
    color: #fff;
}
.hero-section .hero-content h1,
.hero-section .hero-content h2 {
    font-weight: 300;
    font-size: 48px;
    line-height: 140%;
    letter-spacing: 0%;
    margin: 0;
}
.hero-section .hero-content u {
    border-bottom: 2px solid #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
}

.apparel-carrefour-group {
    display: flex;
    justify-content: space-between;
}
.apparel-carrefour-group-section .apparel-carrefour-group {
    display: flex;
    justify-content: space-between;
    column-gap: 60px;
    padding-left: 0;
}
.apparel-carrefour-group-section .apparel-carrefour-group .apparel-carrefour-item {
    width: -moz-calc(50% - 40px);
    width: -webkit-calc(50% - 40px);
    width: -o-calc(50% - 40px);
    width: calc(50% - 40px);
}
.apparel-carrefour-group-section .divider-vertical {
    width: 88px;
    display: flex;
    align-items: center;
    flex-flow: column;
}
.apparel-carrefour-group-section .divider-vertical .divider {
    border: 1px solid red;
    border-image-source: linear-gradient(0deg, rgba(217, 217, 217, 0) 0%, #D9D9D9 50%, rgba(217, 217, 217, 0) 100%);
    width: 1px;
    height: 50%;
    border-image-slice: 1;
    border-bottom: 1px solid;
}
.apparel-carrefour-group-section .apparel-carrefour-group .apparel-carrefour-item .stat-card {
    border: 1px solid #D9D9D9;
    box-shadow: 0.98px 1.95px 23.43px 0px #0000000A;
    border-radius: 4px;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-flow: column;
    row-gap: 32px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}
.apparel-carrefour-group-section .apparel-carrefour-group .apparel-carrefour-item .stat-card:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-box-shadow: 0 8px 16px rgb(0 0 0 / 22%);
    box-shadow: 0 9px 12px -8px rgb(0 0 0 / 22%);
}
.apparel-carrefour-group-section .apparel-carrefour-group .apparel-carrefour-item .logo {
    height: 48px;
    margin-bottom: 24px;
}
.apparel-carrefour-group-section .stat-card .stat-icon {
    width: 46px;
    height: 46px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}
.apparel-carrefour-group-section .stat-card:hover .stat-icon {
    transform: rotate(5deg);
    transition: 0.3s;
}

.apparel-carrefour-group-section .stat-card .stat-icon-green{
    background: #C1D800;
}
.apparel-carrefour-group-section .stat-card .stat-icon-red{
    background: #C20016;
}
.apparel-carrefour-group-section .stat-card h3.counter,
.apparel-carrefour-group-section .stat-card span {
    font-weight: 700;
    font-size: 27.34px;
    line-height: 35.15px;
    color: #000000;
    margin-bottom: 3px;
}
.apparel-carrefour-group-section .stat-card .box-title {
    display: flex;
}
.apparel-carrefour-group-section .stat-card .detail p {
    color: #575757;
    font-weight: 400;
    font-size: 17.57px;
    line-height: 140%;
    margin: 0px;
}
.global-retail-section .img {
    padding-right: 40px;
}
.global-retail-section .detail{
    padding-left: 40px;
}
.global-retail-section .detail p{
    margin-bottom: 24px;
    line-height: 160%;
}
.global-retail-section .detail p:last-child,
.about-section .detail p:last-child{
    margin-bottom: 0px;
}
.global-retail-section .img img,
.our-mission-section .img img,
.about-section .img img,
.form-section .img img{
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    border-radius: 12px;
}
.global-retail-section .img img:hover,
.our-mission-section .img img:hover,
.about-section .img img:hover,
.form-section .img img:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-box-shadow: 0 30px 15px -23px rgb(0 0 0 / 34%);
    box-shadow: 0 30px 15px -23px rgb(0 0 0 / 34%);
}
.our-mission-section {
    background: #0970E614;
}
.our-mission-section .promise_points {
    margin-top: 20px;
    display: flex;
    flex-flow: column;
    row-gap: 16px;
}
.our-mission-section .promise_points li {
    display: flex;
    align-items: center;
    column-gap: 16px;
    font-weight: 400;
    font-size: 24px;
    line-height: 160%;
    color: #454545;
}
.our-mission-section .promise_points li span {
    width: -moz-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: -o-calc(100% - 30px);
    width: calc(100% - 30px);
}
.our-mission-section .promise_points li:before {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url(../images/check-icon.svg);
    background-repeat: no-repeat;
    display: inline-block;
    background-size: cover;
}
.categories-section .categories-item {
    display: flex;
    flex-flow: column;
    grid-row-gap: 20px;
}
.categories-section .categories-item .categories-img {
    width: 100%;
    height: 220px;
    border-radius: 12px;
    padding: 8px;
    background: #F3F3F3;
    display: flex;
    align-items: end;
    justify-content: center;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.categories-section .categories-item:hover .categories-img {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
    -webkit-box-shadow: 0 30px 15px -23px rgb(0 0 0 / 34%);
    box-shadow: 0 30px 15px -23px rgb(0 0 0 / 34%);
}
.categories-section .categories-item p {
    margin: 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
}
.inside-section .title p {
    font-weight: 700;
    line-height: 32px;
    margin: 0;
}
.inside-section .inside-page-lists {
    display: flex;
    flex-flow: column;
    grid-row-gap: 16px;
}
.inside-section .inside-page-lists .inside-page-lists-img {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
}
.inside-section .inside-page-lists .inside-page-lists-img img {
    transition: transform 0.4s ease;
    width: 100%;
}
.inside-section .inside-page-lists:hover .inside-page-lists-img img {
    transform: scale(1.05);
}
.inside-section .inside-page-lists .inside-arrow {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 45px;
    height: 45px;
    background: var(--primary);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.4s ease;
    z-index: 1;
}
.inside-section .inside-page-lists .inside-arrow img {
    width: 18px;
    height: 18px;
}

.inside-section .inside-page-lists:hover .inside-arrow {
    opacity: 1;
    transform: translateY(0);
}
.inside-section .inside-page-lists .inside-page-lists-img .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #00000066;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: all 0.4s ease;
}
.inside-section .inside-page-lists:hover .inside-page-lists-img .overlay {
    opacity: 1;
}
.inside-section .inside-page-lists p a {
    font-weight: 700;
    line-height: 32px;
    text-align: center;
    margin: 0px;
    color: var(--secondary);
}
.about-section .detail p {
    line-height: 160%;
    font-size: 25px;
}
/*Store Openings*/
.store-openings-section .store-openings {
    display: flex;
    padding: 20px;
    flex-direction: column;
    gap: 20px;
    border-radius: 12px;
    background: #EEF5FE;
}
.store-openings-section .store-openings .img img {
    max-height: 600px;
    align-self: stretch;
    border-radius: 12px;
    object-fit: cover;
}
.store-openings-section .store-openings ul.openings-information {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
}
.store-openings-section .store-openings ul.openings-information li {
    align-items: center;
    gap: 16px;
    align-self: stretch;
    display: flex;
}
.store-openings-section .store-openings ul.openings-information li p {
    font-size: 20px;
    line-height: 140%;
    margin: 0px;
}
.form-section .img img {
    max-height: 604px;
    object-fit: cover;
}
/*Gallery Page CSS*/
.gallery-section .gallery-masonry {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
}

.gallery-section .gallery-masonry .gallery-item {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
}
.gallery-section .gallery-masonry .gallery-item.big-item {
    grid-column: span 2;
    grid-row: span 1;
}
.gallery-section .gallery-masonry .gallery-item img {
    width: 100%;
    height: 300px;
    display: block;
    border-radius: 12px;
    transition: transform 0.4s ease;
    object-fit: cover;
}
.gallery-section .gallery-masonry .gallery-item:hover img {
    transform: scale(1.05);
}
.gallery-section .gallery-masonry .overlay-icon {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.4);
    color: #fff;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.3s;
}
.gallery-section .gallery-masonry .gallery-item:hover .overlay-icon {
    opacity: 1;
}
.fancybox__container .fancybox__content {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
}
.fancybox__container .fancybox__content .carousel__button.is-close {
    top: 10px;
    right: 10px;
    backdrop-filter: blur(100px);
    background: #42403E;
    border-radius: 6px;
    padding: 8px;
}
.fancybox__container .fancybox__content .carousel__button.is-close svg {
    width: 24px;
}
.gallery-section .gallery-masonry .gallery-item i.plud-icon {
    font-style: normal;
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 100px;
    font-size: 23px;
    margin: 0;
    line-height: 25px;
    text-align: center;
}
.careers-section .career-list {
    grid-row-gap: 32px;
}
.careers-section .career-list .career-item {
    padding: 20px;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
    display: flex;
    border-radius: 12px;
    border: 1px solid #D9D9D9;
}
.careers-section .career-list .career-item-detail h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #121212;
    margin-bottom: 12px;
}
.careers-section .career-list .career-item-detail p {
    font-size: 20px;
    line-height: 140%;
    color: #454545;
    margin-bottom: 12px;
}
.careers-section .career-list .career-item-detail ul {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    flex-flow: wrap;
}
.careers-section .career-list .career-item-detail ul li {
    padding: 8px 16px;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    background: rgba(9, 112, 230, 0.10);
    display: flex;
}
.careers-section .career-list .career-item-detail ul li span {
    color: #0970E6;
    font-size: 20px;
    line-height: 100%;
}
.careers-section .career-list .career-item-detail span.job-date {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-top: 20px;
    color: #575757;
    font-size: 16px;
    line-height: 24px;
}

#careerModal .modal-dialog {
    max-width: 600px;
}
#careerModal .modal-dialog .modal-content {
    display: flex;
    padding: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
    flex-shrink: 0;
}
#careerModal .modal-dialog .modal-content button.btn-close {
    position: absolute;
    top: 24px;
    right: 21px;
    background-size: 12px;
    outline: none;
    box-shadow: none;
    border: 2px solid;
    border-radius: 100px;
    padding: 0;
}
#careerModal .modal-dialog .modal-content h5 {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    margin: 0px;
}
#careerModal .custom-cf7-form .form-group label {
    font-size: 14px;
    line-height: 20px;
}
#careerModal .custom-cf7-form .form-group input.wpcf7-form-control {
    padding: 12px 16px;
    font-size: 16px;
    height: 56px;
}
#careerModal .custom-cf7-form .form-group p {
    line-height: 11px;
}
#careerModal .custom-cf7-form .form-group input#upload_resume,
#careerModal .custom-cf7-form .form-group span.custom-file-wrapper span.wpcf7-form-control-wrap {
    width: 0;
    height: 0;
    padding: 0;
    display: inline-block;
}
#careerModal .custom-cf7-wrapper .custom-thank-you h4 {
    font-size: 22px;
}
#careerModal .custom-cf7-wrapper .custom-thank-you p {
    font-size: 18px;
    margin: 0;
}
#careerModal .wpcf7{
    width: 100%;
}
/*Blog Page*/
.newsroom-section .newsroom-item {
    height: 100%;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.newsroom-section .newsroom-item:hover {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
    -webkit-box-shadow: 0 18px 12px -18px rgb(0 0 0 / 20%);
    box-shadow: 0 18px 12px -18px rgb(0 0 0 / 20%);
}

.newsroom-section .newsroom-item .newsroom-item-img {
    position: relative;
    overflow: hidden;
    border-radius: 12px 12px 0 0px;
}
.newsroom-section .newsroom-item .newsroom-item-img img {
    transition: transform 0.4s ease;
    width: 100%;
}
.newsroom-section .newsroom-item .overlay {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #00000066;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: all 0.4s ease;
}
.newsroom-section .newsroom-item:hover .overlay {
    opacity: 1;
}
.newsroom-section .newsroom-item:hover img {
    transform: scale(1.05);
}
.newsroom-section .newsroom-item .newsroom-item-detail {
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
    border-radius: 0 0 12px 12px;
    border: 1px solid rgba(0, 0, 0, 0.12);
}
.posts_pagination .pagination .nav-links .page-numbers {
    width: 45px;
    height: 45px;
    border: 2px solid var(--primary);
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: all 0.4s ease;
}
.posts_pagination .pagination .nav-links .page-numbers:hover,
.posts_pagination .pagination .nav-links .page-numbers.current {
    background-color: var(--secondary);
    color: #fff;
    border-color: var(--secondary);
}

.newsroom-section .newsroom-item .newsroom-item-detail h5.posi-title {
    overflow: hidden;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    margin: 0px;
}
.newsroom-section .newsroom-item .newsroom-item-detail p.excerpt {
    color: #454545;
    font-size: 20px;
    line-height: 140%;
    margin: 0px;
}
.posts_pagination .pagination {
    margin-top: 40px;
    display: block;
}
.posts_pagination .pagination .nav-links {
    display: flex;
    flex-flow: nowrap;
    grid-gap: 12px;
    justify-content: center;
    align-items: center;
}

/*Form CSS*/
.resume-label {
    font-weight: 500;
    display: block;
}

.form-section h2 {
    margin-bottom: 40px;
}
.form-section .custom-cf7-form{
    background: #EEF5FE;
}
#careerModal .custom-cf7-form{
    background: #F7F7F7;
}
.custom-cf7-wrapper .custom-cf7-form {
    background: #EEF5FE;
    padding: 20px;
    border-radius: 12px;
}
.custom-cf7-wrapper .custom-cf7-form label {
    font-weight: 400;
    margin-bottom: 3px;
    color: #454545;
    font-size: 14px;
    line-height: 21px;
}   
.custom-cf7-wrapper .custom-cf7-form .form-group {
    margin-bottom: 24px;
    position: relative;
}
.custom-cf7-wrapper .custom-cf7-form .form-group:last-child{
    margin-bottom: 0px;
}
.custom-cf7-wrapper .custom-cf7-form .form-group p{
    margin-bottom: 0px;
    line-height: 11px
}
.custom-cf7-wrapper .custom-cf7-form input {
    width: 100%;
    padding: 12px 16px;
    border-radius: 6px;
    margin-bottom: 0px;
    border: 1px solid #D9D9D9;
    font-size: 16px;
    outline: none;
    line-height: 24px;
    height: 56px;
}
.custom-cf7-wrapper .custom-cf7-form input.wpcf7-not-valid{
    border-color: #dc3232;
}
.custom-cf7-wrapper .custom-cf7-form input[type="submit"] {
    background: #0970E6;
    color: #fff;
    font-weight: 600;
    border: none;
    padding: 14px;
    transition: 0.3s;
}
.custom-cf7-wrapper .custom-cf7-form input[type="submit"]:hover {
    background: #004E9B;
    color: #fff;
}
.custom-cf7-wrapper .custom-cf7-form input[type="submit"]:focus-visible,
.custom-cf7-wrapper .custom-cf7-form input[type="submit"]:focus{
    background: #003161;
    color: #fff;
}

.wpcf7-form.submitting .custom-cf7-wrapper .custom-cf7-form .form-group input[type="submit"],
.custom-cf7-wrapper .custom-cf7-form input[type="submit"].disabled {
    background: #EBEBEB !important;
    color: #929292 !important;
}
.custom-cf7-wrapper .custom-cf7-form .form-group span.wpcf7-spinner {
    position: absolute;
    top: 16px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0px auto;
}
.custom-cf7-wrapper .custom-cf7-form .wpcf7-form-control-wrap{
    position: static;
}
.custom-cf7-wrapper .custom-cf7-form span.wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
    top: 3px;
    right: 0;
    font-weight: bold;
    line-height: normal;
}
.wpcf7-response-output {
    display: none !important;
}
.wpcf7 form .wpcf7-response-output{
    margin: 1em 0 0;
    border-radius: 6px;
}
.custom-cf7-wrapper .custom-thank-you {
    text-align: center;
    background: #EEF5FE;
    padding: 20px;
    border-radius: 12px;
    display: none;
}

.custom-file-wrapper {
    display: block;
    align-items: center;
    margin-top: 8px;
    position: relative;
}
.custom-file-input {
    position: absolute;
    opacity: 0;
    width: 180px;
    height: 50px;
    cursor: pointer;
}
.custom-file-button {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 12px 20px;
    border: 2px solid  #0970E6;
    border-radius: 8px;
    color:var(--primary);
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s ease;
    margin-right: 10px;
    background-color: #fff;
}
.custom-file-button:hover {
    border-color:  #004E9B;
    background: #004E9B;
    color: #fff;
}
.custom-file-button:focus,
.custom-file-button:focus-visible{
    background-color:  #EBEBEB;
    border-color:  #004E9B;
}
.file-name {
    color: #555;
}
.file-note {
    display: block;
    margin-top: 6px;
    color: #777;
    font-size: 14px;
}
.error-404 {
    background: rgba(9, 112, 230, 0.08);
    min-height:80vh;
}
.error-404 .title-404 {
    font-size: 120px;
    letter-spacing: 6px;
    line-height: normal;
    color: var(--primary);
}
#backToTop {
    position: fixed;
    right:          15px;
    bottom:         15px;
    width:          45px;
    height:         45px;
    line-height:    45px;
    text-align:     center;
    background:     var(--primary);
    color:          #fff;
    display:        none;
    border-radius:  50%;
    cursor:         pointer;
    z-index:        9999;
    transition:     all 0.3s ease;
}

#backToTop:hover {
    background: #004E9B;
    transform: translateY(-3px);
}
#backToTop:focus-visible,
#backToTop:focus{
    background: #003161;
}
disabled#backToTop{
    background: #EBEBEB;
    color: var(--secondary);
}